#cssmenu ul{
    border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;

}

#cssmenu ul li{
	display: inline;
	float:left;
}


#cssmenu ul li a{
	text-decoration: none; 
    display:inline-block;
	height: 34px;
	width: 192px; 

}	

#menu-home {
	background-image: url('../Images/Menu/home.png');
}

#menu-home:hover {
	background: url('../Images/Menu/home-hover.png');
}

#menu-conditions {
	background-image: url('../Images/Menu/conditions.png');
}

#menu-conditions:hover {
	background: url('../Images/Menu/conditions-hover.png');
}

#menu-treatment{
	background-image: url('../Images/Menu/treatments.png');
}

#menu-treatment:hover {
	background: url('../Images/Menu/treatments-hover.png');
}

#menu-products{
	background-image: url('../Images/Menu/products.png');
}

#menu-products:hover {
	background: url('../Images/Menu/products-hover.png');
}

#menu-contact{
	background-image: url('../Images/Menu/contact.png');
}

#menu-contact:hover {
	background: url('../Images/Menu/contact-hover.png');
}


#menu-home-selected {
	background-image: url('../Images/Menu/home-hover.png');
}

#menu-conditions-selected {
	background-image: url('../Images/Menu/conditions-hover.png');
}

#menu-treatment-selected {
	background-image: url('../Images/Menu/treatments-hover.png');
}

#menu-products-selected {
	background-image: url('../Images/Menu/products-hover.png');
}

#menu-contact-selected {
	background-image: url('../Images/Menu/contact-hover.png');
}



